/*专利文献复合平台*/
.liter-banner{
    width: 19.2rem;
    height: 7.98rem;
    background-image: url(../../image/liter-top-bg.png);
    background-size: cover;
    color: #ffffff;
    margin: 0 auto;
}
.liter-banner:before{
    display: table;
    content: '';
}
.liter-banner p:first-child{
    text-align: center;
    font-family: 'SourceHanSerif-Bold';
    font-size: .72rem;
    margin-top: 2.9rem;
}
.liter-banner p:nth-child(2){
    text-align: center;
    font-family: 'SourceHanSerif-SemiBold';
    font-size: .36rem;
    margin-top: .36rem;
}
.liter-sec{
    width: 19.2rem;
    height: 29.78rem;
    background-image: url(../../image/liter-center-bg.png);
    background-size: cover;
    margin:0 auto;
}
.liter-sec:before{
    display: table;
    content: '';
}
.sec-quota{
    width: .33rem;
    height: .33rem;
    margin: 0 auto;
    background-image: url(../../image/liter-quotation.png);
    background-size: cover;
    margin-top: 1rem;
}
.sec-intro{
    margin-top: .36rem;
    font-size: .18rem;
    color: #161616;
    text-align: center;
    line-height: .3rem;
}
.slight-design{
    width: 12.13rem;
    height: 11.31rem;
    margin: 0 auto;
    background-image: url(../../image/liter-design.png);
    background-size: cover;
    margin-top: .7rem;
}
.admire-con{
    width: 13.86rem;
    height: 2.62rem;
    margin: 0 auto;
    position: relative;
    margin-top: .85rem;
}
.admire-con img{
    position: absolute;
    width: 2.84rem;
    height: 2.62rem;
    top: 0;
    left: 0;
}
.admire-con p{
    padding-left: 3.85rem;
    text-align: left;
    width: 10rem;
}
.admire-con p:nth-child(2){
    font-family: 'SourceHanSerif-SemiBold';
    padding-top: .62rem;
    font-size:.36rem;
}
.admire-con p:nth-child(3){
    font-size: .18rem;
    color: #161616;
    margin-top: .3rem;
    line-height: .26rem;
}
.change-con{
    width: 13.86rem;
    height: 2.56rem;
    margin: 0 auto;
    position: relative;
    margin-top: 1.25rem;
}
.change-con img{
    position: absolute;
    width: 3.07rem;
    height: 2.56rem;
    top: 0;
    right: 0;
}
.change-con p{
    text-align: left;
    width: 10rem;
}
.change-con p:nth-child(2){
    font-family: 'SourceHanSerif-SemiBold';
    padding-top: .62rem;
    font-size:.36rem;
}
.change-con p:nth-child(3){
    font-size: .18rem;
    color: #161616;
    margin-top: .3rem;
    line-height: .26rem;
}
.chart-title,.chart-desc{
    padding-left: 10.10rem;
    text-align: left;
}
.chart-title{
    font-family: 'SourceHanSerif-SemiBold';
    font-size: .36rem;
    line-height: .5rem;
    margin-top: 3.42rem;
}
.chart-desc{
    font-size: .18rem;
    line-height: .26rem;
    margin-top: .27rem;
    color:#1b1b1b;
}
/*吸引力*/
.attract{
    width: 19.2rem;
    height: 8.3rem;
    background-image: url(../../image/liter-attract.png);
    background-size: cover;
    margin: 0 auto;
    color: #ffffff;
    position: relative;
}
.attract:before{
    display: table;
    content: '';
}
.attract-title{
    text-align: center;
    margin-top: 1.2rem;
    font-size: .36rem;
    font-family: 'SourceHanSerif-SemiBold';
}
.arrow-content{
    position: absolute;
    font-size: .54rem;
    font-family: 'SourceHanSerif-Bold';
    width: 1.2rem;
    height: .6rem;
    line-height: .6rem;
    text-align: center;
}
.arrow1{
    top: 4.3rem;
    left: 5.88rem;
}
.arrow2{
    top: 3.7rem;
    left: 8.98rem;
}
.arrow3{
    top: 3rem;
    left: 12.08rem;
}
.attract-curve{
    position: absolute;
    width: 9.87rem;
    height: 3.79rem;
    z-index: 10;
    background-image: url(../../image/liter-curve.png);
    background-size: cover;
    top: 2.55rem;
    left: 4.64rem;
}
.attract-content{
    font-size: .18rem;
    text-align: center;
    line-height: .26rem;
    margin-top: 4.8rem;
}
/*  introduce */
.introduce_gray{
    height: 7.7rem;
    width:19.2rem;
    margin: 0 auto;
    padding-top: 1.3rem;
    bottom: .3rem;
    border: 1px solid transparent;
}
.introduce_sub{
    height: 6.6rem;
    text-align: center;
    position: relative;
}
.split-line{
    width: 16rem;
    height: 1px;
    background-color: #f2f3f3;
    position: absolute;
    top: .25rem;
    z-index: 5;
}
.introduce_p1{
    font-size: 0.46rem;
    color: #000000;
    font-family: 'SourceHanSerif-Bold';
    font-weight: normal;
    position: relative;
    width: 4rem;
    z-index: 10;
    background-color: #ffffff;
    margin: 0 auto;
}
.introduce_detailcon{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.9rem;
    width: 100%;
}
.introduce_detail{
    width: 31.25%;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.detail2,.detail3{
    margin-left: 0.5rem;
}
.introduce_detail img{
    width: 100%;
    height: 4rem;
    display: block;
    /* margin: 0 auto; */
}
.introduce_detail div{
    width: 84%;
    left:0.39rem;
    text-align:left;
    height: 1.6rem;
    position: absolute;
    top: 3.2rem;
    background-color: #ffffff;
    border-radius: 0.04rem;
    -webkit-box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.2);
}
.introduce_detail div p:first-child{
    width: 3.4rem;
    font-size: 0.35rem;
    margin-top: 0.4rem;
    padding-left: 0.4rem;
    line-height: .4rem;
    font-family: 'SourceHanSerif-SemiBold';
    font-weight: normal;
}
.hover_bar{
    height: 3px;
    position: absolute;
    display: inline-block;
    bottom: 0;
    background-color: #2ec89e;
}